
import java.io.File;

/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 *
 * @author LH
 */
@Deprecated
public class UIFileAccess extends de.nplusc.izc.tools.UiToolz.UIFileAccess
{
    public UIFileAccess(File base)
    {
        super(base);
    }
}
